//variable
$main-font : 'Old Standard TT', serif;
$logo-font : Segoe UI,SegoeUI,Segoe WP,Helvetica Neue,Helvetica,Tahoma,Arial,sans-serif;

$main-color: #000;
$main-menu-color: #fff;
$main-menu-color-hover: #0088cc;

$header-bg: #000000;

//Default

body{
  font-family: $main-font;
  color: $main-color;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
}
h1,h2,h3,h4,h5,h6{
  font-family: $main-font;
  font-weight: bold;
  line-height: normal;
}
ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}
img{
  max-width: 100%;
  height: auto;
}
.session-title{
  h2{
    font-size: 56px;
    letter-spacing: -0.05em;
    margin:0;
    @media (max-width: 991px){
      font-size: 45px !important;
    }
    @media (max-width: 639px){
      font-size: 28px !important;
    }
    &.v-2{
      font-size: 36px;
      &:after{
        content:none;
      }
    }
    &:after{
      content:"~";
      font-size: 57px;
      display: inline-block;
      margin-left: 20px;
      @media (max-width: 639px){
        font-size: 29px;
      }
    }
  }
  p{
    font-size: 20px;
    line-height: 28px;
    font-style: italic;
    &.v-2{
      font-weight: bold;
      font-size: 18px;
      font-style: normal;
      letter-spacing: -0.05em;
    }
    @media (max-width: 767px){
      font-size: 18px;
    }
  }
}
.bg-cover{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  z-index: -1;
}
.btn{
  &.read-more{
    color: #ffffff;
    outline: none;
    box-shadow: none;
    background-color: #000000;
    font-size: 12px;
    font-style: italic;
    border-radius: 14px;
    line-height: 28px;
    padding:0 28px;
    &:hover{
      background-color: #ffffff;
      border-color: #000000;
      color: #000000;
    }
  }
}
@media screen and (min-width: 1200px) and (max-width: 1439px) {
  .container {
    max-width: 100%;
  }
}
@media (min-width: 1500px){
  div[id*="section-"],footer.footer,.single-post{
    .row{
      div[class*="col-"]{
        &.offset-xl-2 {
          padding-left: 7.1875rem;
        }
      }
    }
  }
}
@media (min-width: 1200px) and (max-width: 1499px){
  div[id*="section-"],footer.footer,.single-post{
    .row{
      div[class*="col-"]{
        &.offset-xl-2 {
          padding-left: 3rem;
        }
      }
    }
  }
}
@media (max-width: 991px){
  div[id*="section-"]{
    padding: 50px 0 !important;
  }
}